Bug 53064 - Hangs on Matrox G450 with 3D
Hangs on Matrox G450 with 3D
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-02 21:14 EDT by Alan Cox
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-11 15:47:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2001-09-02 21:14:30 EDT
The 3D is much much improved. However leaving parsec (www.parsec.org)
running the demo on my G450 hangs the X server solid within 30 minutes or
so. No kernel messages, but X gets stuck and you have to login remotely and
reboot it.

Athlon 550
256Mb RAM
Matrox G450 (cheap version with non DDR RAM)
ES1371 audio

data coming off a AMI MegaRAID - and that seems fine still when X seizes

I'm hopeful you can reproduce this one and may have ideas on how to debug
it, if not we can set up remote access from inside the RH network for
testing and poking around when it hangs.
Comment 1 Alan Cox 2002-09-02 17:05:29 EDT
This is fixed by a combination of XFree 4.2 and the DRI fix for matrox posted to
the dri-list

Note You need to log in before you can comment on or make changes to this bug.